
#companyheader .companynameheader {
	font-weight: bold;
	text-transform: capitalize;
	font-size: 18px;
}

#companyheader .companynametagline {
		text-transform: capitalize;
	font-size: 11px;
	border-bottom: thin solid #ddd;
	margin-bottom: 15px;
}

.table {
	width: 100%;
	border-collapse: collapse;
}

.table td, .table th {
	padding: 12px 15px;
	border: 1px solid #ddd;
	text-align: center;
	font-size: 16px;
}

.table th {
	background-color: darkblue !important; 
	color: #FFF;
}

.table tbody tr:nth-child(even) {
	background-color: #f5f5f5;
}

/* RESPONSIVE */
@media(max-width: 500px) {
	.table thead {
		display: none;
	}

	.table, .table tbody, .table tr, .table td {
		display: block;
		width: 100%;
		border: none;
	}

	.table tr {
		margin-bottom: 15px;
	}

	.table td {
		text-align: right;
		padding-left: 50%;
		text-align: right;
		position: relative;
		font-size: 12px;
	}

	.table td::before {
		content: attr(data-label);
		position: absolute;
		left: 0;
		width: 50%;
		padding-left: 15px;
		font-weight: bold;
		text-align: left;
		text-transform: capitalize;
	}
		
}






